v4 Client with v5 Server

v4 Client with v5 Server

Post by SSG R. Patric » Fri, 27 Jun 1997 04:00:00



We currently use Microsoft Exchange Server 4.0, SP2, on our servers, with
all clients (a mixed bag of Win311, W95, and WinNT machines) running the
Exchange Client which comes with the server CD's.

When we upgrade (or simply install from scratch) Microsoft Exchange Server
5.0, can we leave all the clients running the same software?  Or, must we
upgrade the client software on all machines?

-SSG R. Patrick, 203rd MI BN, US Army, APG, MD

 
 
 

v4 Client with v5 Server

Post by Shawn Becker » Fri, 27 Jun 1997 04:00:00


You can use the v4 client to access your v5 server.  I tested it and it
seems to work just fine.

 
 
 

v4 Client with v5 Server

Post by Deepak Nai » Thu, 10 Jul 1997 04:00:00


if you do this you don't get access to the increased functionality of
exchange 5.0
upgrading the clients is a good idea

Quote:>You can use the v4 client to access your v5 server.  I tested it and it
>seems to work just fine.

 
 
 

v4 Client with v5 Server

Post by Ethan Winkle » Fri, 11 Jul 1997 04:00:00


I've been able to do it in our test environment.



> We currently use Microsoft Exchange Server 4.0, SP2, on our servers, with
> all clients (a mixed bag of Win311, W95, and WinNT machines) running the
> Exchange Client which comes with the server CD's.

> When we upgrade (or simply install from scratch) Microsoft Exchange
Server
> 5.0, can we leave all the clients running the same software?  Or, must we
> upgrade the client software on all machines?

> -SSG R. Patrick, 203rd MI BN, US Army, APG, MD


 
 
 

1. Can I setup Exchange server v5.0 RC1 on BDC of NT Server V4.0

I want to install Exchange server v5.0 RC1 from CD. But when I run
setup.exe in \setup\i386 directory, there is always a error message as
follow:

You are attempting to install on an incorrect version of Windows NT.
If running windows NT version 4.0, the minimum requirement is Windows NT
version
4.0(Build I381: Service Pack 1).

But I have installed this software on another PDC of NT Server 4.0( not
SP1), it works fine. What is the problem? Should I get a copy of NT Server
4.0 sp1?

Thanks a lot

2. Internet Services Roll-up package and Exchange 2K.

3. Upgrade from exchange server v4.0 to v5.5

4. InBound Attachments Whacked

5. Upgrading Exchange server from V4 to V5.5

6. ES 5.5, Lan to Lan & PPTP?

7. Problems during upgrade from Exchange Server v4.0 SP4 to v5.0

8. Problem starting Directory Synchronization

9. Upgrade from V4.0 SP4 to V5.5 SP2

10. Information store v4 restore into Information store v5

11. Error upgrading v4 to v5 (address.dll)

12. Upgrading and moving exchange v4 to v5

13. Upgrade from v4 to v5.5